
#kontrast .contrast {
    display: none;
}
.contrast2 {
    display: block;
}
table.contenttable thead, tfoot, table.contenttable tbody th, table.contenttable th {
    background: #000000;
}
#contentbereich h4 {
    color: #000000;
}

#homelayout01 h4 {
    color: #000000;
}

#homenews .teaserText {
    background: #000000;
}

#quicklinks .ql a:hover {
    background-color: #000000!important;
}

#footer h4 {
    color: #000000;
}

#footer a {
    color: #000000;
}
#breadcrumb {
    background: #000000;
}

#breadcrumb a {
    background: url(../images/breadcrumb_contrast.png) left center no-repeat;
}

#drucken a {
    background: url(../images/drucken_contrast.png) no-repeat scroll center right;

}

#nachOben a {
    background: url(../images/top_contrast.png) no-repeat scroll center left;

}

 .ce-textpic .ce-gallery.ce-border .ce-column IMG, .ce-textpic .ce-border .csc-textpic-single-image IMG {
    border: 1px solid #000000;
}

#contentbereich ul li {
    background: url(../images/li_contrast.png) no-repeat left 6px;
}

#contentbereich a.external-link-new-window {
    background: url(../images/external_link_contrast.png) no-repeat scroll 2px 5px;
    color: #000000;
}

#contentbereich a.external-link-new-window:hover {
    color: #000000;
    text-decoration: underline;
}

#subnavi ul li.sub.active ul li.sub.active ul li.act a.menueText2.act {
    color: #000000;
	text-decoration: underline;

}

#subnavi ul li ul li ul li a:hover {
    color: #000000;
}

.mail, #contentbereich .mail {
    background: url(../images/mail_link_contrast.gif) no-repeat left center;
}

a {
    color: #000000;

}

#kalenderOption .kalenderansichtBtn.btnActive, #kalenderOption .listenansichtBtn.btnActive {
    background-color: #000000;
 
}

#kalenderOption .kalenderBtn:hover {
    background-color: #3c3c3c;

}

#contentbereich .fc-toolbar h2 {
    color: #000000;
}

#outlookCal .fc-event {
    background: #000000 none repeat scroll 0 0;
    border-color: #000000;

}

#kalenderOutlook #mainHeadlineOutlook.calTextMainHeadlineOutlook {
    color: #000000;

}

.btnDownloadIcal {
    background: #000000 none repeat scroll 0 0;

}

#kalenderOutlook span.calTextDetailOrganizerPre, #kalenderOutlook span.calTextDetailLocationPre {
    color: #000000;
}


#outlookCalDetailWindow #detailTitle {
    color: #000000;

}

#dynamischeListe2 .newsText a {
    color: #000000;
}

#dynamischeListe2 .weiterlesenNews {
    background: #000000;

}

#contentbereich #sbw3Details li a:hover, #contentbereich #sbw3ListItems li a:hover {
    background: #000000 none repeat scroll 0 0;

}

.menueId ul li ul li {
    background: #000000 none repeat scroll 0 0;
}

.menueId ul li ul li ul li {
    background: #808080 none repeat scroll 0 0;
}
#kalender .month {
    color: #000000;
}
#kalender .outlook {
    background: #000000;
}
#kalender strong {
    color: #000000;
}
#popUp {
    background: #000000E6;
}
.image-caption {
    background: #000 url(../images/bild-u.png) top right no-repeat!important;
	background-position: right 15px center, 0 0;
}
#contentbereich #detailheadline > h4, #contentbereich #detailcontentheader h4 {
    color: #000;
}
#switchbtn #moduleView:hover, #switchbtn #moduleView.active {
    background-image: url(../images/moduleView_hover.png);
    filter: grayscale(1);
}
#hitsheadline {
    color: #000;
}
#contentbereich .wrapInner p.objHead {
    color: #000;
}
#bx-pager a {
    width: 44px;
    height: 44px;
}

#outlookCal button {
    font-size: 21px;
}
